MyGUI_WidgetTranslate.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Types.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Functions

int | MyGUI::getWidgetWidth (Widget *_widget, bool _vert)
int | MyGUI::getWidgetHeight (Widget *_widget, bool _vert)
int | MyGUI::getWidgetLeft (Widget *_widget, bool _vert)
int | MyGUI::getWidgetTop (Widget *_widget, bool _vert)
void | MyGUI::setWidgetSize (Widget *_widget, int _width, int _height, bool _vert)
void | MyGUI::setWidgetCoord (Widget *_widget, int _left, int _top, int _width, int _height, bool _vert)
void | MyGUI::convertWidgetCoord (IntCoord &_coord, bool _vert)